@font-face {	
	font-family: 'Roboto-Bold';	
	src: url('fonts/Roboto-Bold.eot') format('eot'), 	     
		 url('fonts/Roboto-Bold.woff') format('woff'), 	     
		 url('fonts/Roboto-Bold.ttf')  format('truetype'),	    
		 url('fonts/Roboto-Bold.svg') format('svg');
}

@font-face {	
	font-family: 'Roboto-Light';	
	src: url('fonts/Roboto-Light.eot') format('eot'), 	     
		 url('fonts/Roboto-Light.woff') format('woff'), 	     
		 url('fonts/Roboto-Light.ttf')  format('truetype'),	     
		 url('fonts/Roboto-Light.svg') format('svg');
}

@font-face {	
	font-family: 'Roboto-Medium';	
	src: url('fonts/Roboto-Medium.eot') format('eot'), 	     
		 url('fonts/Roboto-Medium.woff') format('woff'), 	     
		 url('fonts/Roboto-Medium.ttf')  format('truetype'),	     
		 url('fonts/Roboto-Medium.svg') format('svg');
}